
#stacks_in_10_page1 {
	padding:  20px;
}
#stacks_in_54_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_54_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_54_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_54_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_54_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_54_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_52_page1 {
	margin:  20px;
}

#stacks_in_59_page1 {
	padding:  20px;
}
/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_74_page1 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 600;
		font-style: italic;
		font-size: 113%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_74_page1 {
		color: rgba(249, 203, 45, 1.00);
	}
}


#stacks_in_8_page1 {
	margin: 200px 15px 200px 15px;
	padding: 20px 60px 20px 60px;
}

#stacks_in_27_page1 {
	background-image: url("../files/backgroundImage_27.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
}

#stacks_in_31_page1 {
	margin: 50px 20px 0px 20px;
}
#stacks_in_35_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_35_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_35_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_35_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_35_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_35_page1 {
	margin: 0px 0px 110px 0px;
}

#stacks_in_72_page1 {
	margin:  20px;
}

#stacks_out_70_page1 {
	margin-left:0;
}

#stacks_in_70_page1 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_50_page1 {
	margin:  20px;
}
